def set_team_defaults( config, tmp_loc = [], rate= 1.0, infectivity = 1.0 ):
    """
    Set parameters to values that aren't in the schema but TB Team uses for modeling most of the time.
    """
    config.parameters.Simulation_Type = "TBHIV_SIM" 
    config.parameters.Simulation_Timestep = 30

    config.parameters.Base_Infectivity_Constant = 0.0219
    config.parameters.x_Other_Mortality = 0.34
    config.parameters.x_Birth = 1.43

    # TB Params
    config.parameters.TB_Active_Cure_Rate = 2.40e-4
    config.parameters.TB_Active_Mortality_Rate = 4.45e-4
    config.parameters.TB_Extrapulmonary_Fraction_Adult = 0.1
    config.parameters.TB_Extrapulmonary_Fraction_Child = 0.4
    config.parameters.TB_Extrapulmonary_Mortality_Multiplier = 0.15
    config.parameters.TB_Fast_Progressor_Fraction_Adult = 0.10
    config.parameters.TB_Fast_Progressor_Fraction_Child = 0.03
    config.parameters.TB_Fast_Progressor_Rate = 0.006
    config.parameters.TB_Immune_Loss_Fraction = 0
    config.parameters.TB_Inactivation_Rate = 1e-9
    config.parameters.TB_Latent_Cure_Rate = 1.0e-09
    config.parameters.TB_Slow_Progressor_Rate = 0.007/365.0
    config.parameters.TB_Active_Presymptomatic_Infectivity_Multiplier = 0.34604 * 0.3318
    config.parameters.TB_Smear_Negative_Infectivity_Multiplier = 0.34604
    config.parameters.TB_Smear_Negative_Mortality_Multiplier = 0.30
    config.parameters.TB_Smear_Positive_Fraction_Adult = 0.65
    config.parameters.TB_Smear_Positive_Fraction_Child = 0.25
    config.parameters.TB_MDR_Fitness_Multiplier = 0.5
    config.parameters.TB_Presymptomatic_Cure_Rate = 0
    config.parameters.TB_Presymptomatic_Rate = 0.01165
    config.parameters.TB_Relapsed_to_Active_Rate = 0.012
    config.parameters.TB_CD4_Activation_Vector = [5e-4, 5e-4, 2.6e-4, 1.7e-4, 1.4e-4, 2.8e-5, 2.8e-5 ]
    config.parameters.TB_CD4_Infectiousness = [ 0.5, 0.5, 0.5, 0.5, 0.5, 0.5, 0.5 ]
    config.parameters.TB_CD4_Susceptibility = [ 1, 1, 1, 1, 1,1,1 ]
    config.parameters.TB_CD4_Strata_Infectiousness_Susceptibility = [ 1.0000000000000001e-09, 250, 300, 350, 500, 2000, 20000 ]
    config.parameters.TB_Active_Period_Distribution = "EXPONENTIAL_DISTRIBUTION"
    config.parameters.TB_Active_Period_Gaussian_Std_Dev = 10
    config.parameters.TB_Enable_Exogenous = 1
    config.parameters.TB_CD4_Primary_Progression = [1,1,1,1,1,1,1]
    config.parameters.TB_Presymptomatic_Rate = 0.01165
    config.parameters.TB_Active_Presymptomatic_Infectivity_Multiplier = 0.34604 * 0.3318
    config.parameters.TB_Slow_Progressor_Rate = 0.007 / 365.0

    # HIV Params
    config.parameters.Acute_Duration_In_Months = 1
    config.parameters.Enable_Coinfection_Mortality = 1
    config.parameters.CD4_Num_Steps = 20
    config.parameters.CD4_Strata_Activation = [ 1, 100, 200, 300, 400, 500, 2000]
    config.parameters.CoInfection_Mortality_Rate_Off_ART = 3.0e-4
    config.parameters.CoInfection_Mortality_Rate_On_ART = 1.0e-4

    # Housekeeping
    config.parameters.pop("Serialized_Population_Filenames")
    config.parameters["logLevel_SusceptibilityHIV"] = "ERROR"
    config.parameters["logLevel_OutbreakIndividualTBorHIV"] = "ERROR"
    return config
